<!DOCTYPE html>
<html>
<head>
	<title>Form</title>
</head>
<style type="text/css">
	span{
		
	}
</style>
<body>
	<pre>
	<form>
		First Name:<input type="name" placeholder="First Name"><br>
		Last Name:<input type="name" placeholder="Last Name"><br>
		Email Address:<input type="email" placeholder="example@gmail.com"><br>
		Date of Birth:<input type="date" ><br>
		Upload:<input type="file"><br>
		Gender:<input type="radio" name="gender" value="Male">Male
		       <input type="radio" name="gender" value="Female">Female
		<br>
		<select>
			<option>Package A</option>
			<option>Package B</option>
			<option>Package C</option>
			<option>Package D</option>
		</select>
		<hr>
		<span>
		<input type="submit" value="Submit">
		<input type="reset" value="Reset">
	</span>
	</form>
</pre>
</body>
</html>